@media screen and (max-width: 540px) {
    .col-estimate:first-child {
        margin-left: 15px;
    }
}

@media screen and (min-width: 720px) {
    .mt-32px-sm {
        margin-top: 32px !important;
    }
}

.text-description-recipe {
    font-size: 14px;
    line-height: 21px;
    color: var(--gray);
}

.list-group>.list-group-item {
    border-bottom: 2px dashed rgba(0, 0, 0, .125) !important;
}

.list-group-item {
    border: unset;
}

hr {
    border-top: 2px solid rgba(0, 0, 0, .1);
}

.col-estimate:first-child {
    display: inline-block;
    padding-left: 0;
    padding-right: 16px;
    border-right: 1px solid #ccc;
}

.col-estimate {
    display: inline-block;
    padding-left: 16px;
    padding-right: 16px;
    border-right: 1px solid #ccc;
}

.col-estimate:last-child {
    display: inline-block;
    padding-left: 16px;
    padding-right: 15px;
    border-right: unset;
}

.text-estimate {
    font-size: 14px;
    line-height: 21px;
    font-weight: 600;
    white-space: nowrap;
}

.text-estimate-help {
    font-size: 14px;
    line-height: 21px;
    color: var(--gray);
    white-space: nowrap;
}

.media-spacing:first-child {
    margin-top: 16px;
}

.media-spacing {
    margin-top: 16px;
}

.media-spacing:last-child {
    margin-top: 16px;
}

.number-step {
    width: 32px;
    height: 32px;
    background-color: var(--danger);
    border-radius: 32px;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    line-height: 32px;
    color: var(--white);
    margin-right: 16px;
}

.description-step {
    font-size: 14px;
    color: var(--gray);
}